#!/usr/bin/env ruby
# -*- coding; utf-8 -*-
print("地名を入力してください\n")
require 'csv'
data = CSV.read("tsuruoka2.csv", headers: true)

data.each do |row|
  key = gets.chomp
  if row[key]
    printf("%s\n", row[key])
    redo
  else
    puts "その地名は存在しません: #{key}"
    redo
  end
end
